размещен на Dreamhost

Nightly Tester Tools

Заметка написана поздним вечером 30 ноября 2005 в категориях: firefox

Поставил себе новый Firefox 1.5 и сейчас ставлю Nightly Tester Tools:

Allows you to install incompatible extensions (experimental).

Потому что половина моих расширений с новой лисой не работают - будем это исправлять…

« WebdiskНарядить дёрти–ёлку »

Комментариев 5

  1. Маньяк.
    Боюсь, старые экстеншны могут валить новую версию. Как нефиг делать. А я хоть чу-чуть стабилньости хочу :)

    Кстати, 14 из 25 экстеншнов у меня сразу обновились до совместимой версии. Есть надежда, что ЕЩЕ через два дня 90% будут существовать для 1.5.

    Комментарий отправил автор Denya поздним вечером 30 ноября 2005

  2. Уже обновил все, оставшиеся 2-3 вручную переделал до 1.5. Не захотел работать только Switch Proxy…

    Комментарий отправил автор Gluek утром 1 декабря 2005

  3. а у тебя где-нибудь выложен список твоих экстеншенов?

    Комментарий отправил автор baldahin вечером 5 декабря 2005

  4. Неа, а как можно их список быстренько сделать?..

    Комментарий отправил автор Gluek ночью 6 декабря 2005

  5. Сам спросил - сам нашел: InfoLister

    Комментарий отправил автор Gluek ночью 6 декабря 2005

Подписка на комментарии через RSS

Извините, комментирование этой заметки завершено.

Связанные записи